<!DOCTYPE html>
<html>
  <head>
    <link rel="stylesheet" type="text/css" href="styles/style.css">
  </head>
  <body>
    <form id="settings" class="container">
      <div class="row-p">
        <h2>Options:</h2>
      </div>
      <div class="row">
        <label for="firebaseKey">Firebase key:</label>
        <input type="text" id="firebaseKey" name="firebaseKey">
      </div>
      <div class="row">
          <label for="firebaseDomain">Firebase dynamic link domain:</label>
          <input type="text" id="firebaseDomain" name="firebaseDomain">
      </div>
      <div class="row-checkbox">
        <label for="isEditUrl">Editing the page url before creating a short link:</label>
        <input type="checkbox" id="isEditUrl" name="isEditUrl">
      </div>
      <div class="row-button">
        <input type="submit" id="saveButton" value="Save">
      </div>
    </form>
    <script type="text/javascript" src="js/bundle.js"></script>
  </body>
</html>
